# Generated by Django 2.1.1 on 2018-11-20 15:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0003_auto_20181111_1954'),
    ]

    operations = [
        migrations.CreateModel(
            name='Regist',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('email', models.EmailField(max_length=254, unique=True)),
                ('password', models.CharField(max_length=27)),
            ],
        ),
    ]
